@charset "iso-8859-1";



/* style liste top 10 populaire */
.top10_1 {font-size:15px; font-weight:bold; }
.top10_2 {font-size:13px; font-weight:bold; }
.top10_3 {font-size:11px; font-weight:bold; }
.top10_4 {font-size:11px; font-weight:bold; }
.top10_5 {font-size:11px;  font-weight:bold;}
.top10_6 {font-size:11px; }
.top10_7 {font-size:11px; }
.top10_8 {font-size:11px; }
.top10_9 {font-size:11px; }
.top10_10{font-size:11px; }

/* style liste nouveau 10 dernier (8) */
.nouv10_1 {font-size:18px; font-weight:bold; }
.nouv10_2 {font-size:16px; font-weight:bold; }
.nouv10_3 {font-size:14px; font-weight:bold; }
.nouv10_4 {font-size:14px; font-weight:bold; }
.nouv10_5 {font-size:12px; }
.nouv10_6 {font-size:12px; }
.nouv10_7 {font-size:12px; }
.nouv10_8 {font-size:12px; }
.nouv10_9 {font-size:12px; }
.nouv10_10{font-size:12px; }

A.lien:link{
	text-decoration:none;
	font-weight:normal;
	font-size:11px;
	color:#37317D;
	font-family:tahoma,arial,helvetica
}
A.lien:visited{
	text-decoration:none;
	font-weight:normal;
	font-size:11px;
	color:#37317D;
	font-family:tahoma,arial,helvetica
}
A.lien:hover{
	text-decoration:underline;
	font-weight:normal;
	font-size:11px;
	color:#37317D;
	font-family:tahoma,arial,helvetica
}

/* style image dans les listes */
.img_liste
{
margin-right:15px;
/*border: 1px solid #4838A8;*/
}

/* style image sans bordure par defaut ajout 10 avril 2007 */
img {border:0px; }


.img_liste_video
{
margin-right:10px;
margin-left:10px;
border:0px;

}

/* BODY */
BODY {
background-color: #FFFFFF; 
margin: 0px 0px 0px 0px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
}
	
.border_1_black {
        border: 1px solid black;
}

.border_1_yellow {
        border: 1px solid #FFCC00;
}

a:link{
text-decoration: none;
color:#000099;
}

a:hover{
text-decoration: underline;
color:#FFCC00;
}

a:visited{
text-decoration: none;
color: #000099;
}

/* pour titre des blogues */
.texte_titre_blogue 
		{font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:12px;
		line-height:17px;}
.texte_titre_blogue_2 
{ 
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:10px;
		font-weight:bold;
		line-height:12px;
	}
/* techno plus gros sur page accueil */
.texte_titre_blogue_gg, .texte_titre_blogue_g
{ 
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:17px;
line-height:19px;
font-weight:bold;
}
.texte_titre_blogue_g {font-size:14px; font-weight:bold; }
		


/* rajouter pour avoir effet différent onmouseover même si déjà visiter */
a:visited:hover{color:#FFCC00;
text-decoration:underline; }



h1{
font-size: 16px;
}


table{
font-size: 9px;
}

.rssboxtitle {
padding-bottom:2px;
font-family: verdana;
	font-size: 10pt;
}


.txt12bold {
font-family: verdana;
font-size: 12px;
line-height: 14px;
font-weight: bold;

}

.txt11bold {
font-family: verdana;
font-size: 11px;
line-height: 12px;
font-weight: bold;

}

.txt10bold {
font-family: verdana;
font-size: 10px;
line-height: 11px;
font-weight: bold;

}

.txt11light {
font-family: verdana;
font-size: 11px;
line-height: 12px;
font-weight: normal;

}

.txt11light_blanc {
font-family: verdana;
font-size: 11px;
line-height: 12px;
font-weight: normal;
color: #ffffff;
}

.txt9_bold {
font-family: verdana;
font-size: 9px;
line-height: 14px;
font-weight: bold;

}

.txt10_bold_blanc {
font-family: verdana;
font-size: 10px;
line-height: 14px;
font-weight: bold;
color: #ffffff;
}

.txt12light_bleu {
font-family: verdana;
font-size: 11px;
line-height: 12px;
font-weight: normal;
color: #000099;
}



a.menu1  {
font-family: verdana;
font-size: 10px;
line-height: 11px;
font-weight: bold;
text-decoration: none;
color: #000099;
}
a.menu1:active{ color: #000099; }
a.menu1:link{ color: #000099; }
a.menu1:visited{ color: #000099; }
a.menu1:hover{color: #000000; text-decoration: underline;
}

a.menu1_noir  {
font-family: verdana;
font-size: 10px;
line-height: 11px;
font-weight: bold;
text-decoration: none;
color: #000000;
}
a.menu1_noir:active{ color: #000000; }
a.menu1_noir:link{ color: #000000; }
a.menu1_noir:visited{ color: #000000; }
a.menu1_noir:hover{color: #000099; text-decoration: underline;
}

a.menu9_noir  {
font-family: verdana;
font-size: 9px;
line-height: 12px;
font-weight: bold;
text-decoration: none;
color: #000000;
}
a.menu9_noir:active{ color: #000000; }
a.menu9_noir:link{ color: #000000; }
a.menu9_noir:visited{ color: #000000; }
a.menu9_noir:hover{color: #000099; text-decoration: underline;
}

a.menu1_bleu  {
font-family: verdana;
font-size: 10px;
line-height: 11px;
font-weight: bold;
text-decoration: none;
color: #000099;
}
a.menu1_bleu:active{ color: #000099; }
a.menu1_bleu:link{ color: #000099; }
a.menu1_bleu:visited{ color: #000099; }
a.menu1_bleu:hover{color: #000000; text-decoration: underline;
}

a.menu1_blanc  {
font-family: verdana;
font-size: 10px;
line-height: 11px;
font-weight: bold;
text-decoration: none;
color: #ffffff;
}
a.menu1_blanc:active{ color: #ffffff; }
a.menu1_blanc:link{ color: #ffffff; }
a.menu1_blanc:visited{ color: #ffffff; }
a.menu1_blanc:hover{color: #ffcc00; text-decoration: underline;
}

a.menulight  {
font-family: verdana;
font-size: 10px;
line-height: 11px;
font-weight: normal;
text-decoration: none;
color: #000099;
}
a.menulight:active{ color: #000099; }
a.menulight:link{ color: #000099; }
a.menulight:visited{ color: #000099; }
a.menulight:hover{color: #000000; text-decoration: underline;
}

a.menulight_noir  {
font-family: verdana;
font-size: 10px;
line-height: 11px;
font-weight: normal;
text-decoration: none;
color: #000000;
}
a.menulight_noir:active{ color: #000000; }
a.menulight_noir:link{ color: #000000; }
a.menulight_noir:visited{ color: #000000; }
a.menulight_noir:hover{color: #000099; text-decoration: underline;
}

 

   a.lien_noir_bold {
font-family: verdana;
font-size: 11px;
line-height: 13px;
font-weight: bold;
text-decoration: none;
color: #000000;
}
a.lien_noir_bold:active{ color: #000000; }
a.lien_noir_bold:link{ color:#000000; }
a.lien_noir_bold:visited{ color:#000000; }
a.lien_noir_bold:hover{color: #000000;
text-decoration: underline }

   a.lien_bleu_bold {
font-family: verdana;
font-size: 11px;
line-height: 13px;
font-weight: bold;
text-decoration: none;
color: #000099;
}
   a.lien_bleu_bold:active{ color: #000099; }
   a.lien_bleu_bold:link{ color:#000099; }
   a.lien_bleu_bold:visited{ color:#000099; }
   a.lien_bleu_bold:hover{color: #000000;
text-decoration: underline }

   a.lien_noir_bold2 {
font-family: verdana;
font-size: 11px;
line-height: 11px;
font-weight: bold;
text-decoration: none;
color: #000000;
}
a.lien_noir_bold2:active{ color: #000000; }
a.lien_noir_bold2:link{ color:#000000; }
a.lien_noir_bold2:visited{ color:#000000; }
a.lien_noir_bold2:hover{color: #000000;
text-decoration: underline }

   a.lien_blanc_light {
font-family: verdana;
font-size: 11px;
line-height: 11px;
font-weight: normal;
text-decoration: none;
color: #ffffff;
}
   a.lien_blanc_light:active{ color: #ffffff; }
   a.lien_blanc_light:link{ color:#ffffff; }
   a.lien_blanc_light:visited{ color:#ffffff; }
   a.lien_blanc_light:hover{color: #ffffff;
text-decoration: underline } 

   a.lien_blanc_bold {
font-family: verdana;
font-size: 11px;
line-height: 11px;
font-weight: bold;
text-decoration: none;
color: #ffffff;
}
a.lien_blanc_bold:active{ color: #ffffff; }
a.lien_blanc_bold:link{ color:#ffffff; }
a.lien_blanc_bold:visited{ color:#ffffff; }
a.lien_blanc_bold:hover{color: #ffffff;
text-decoration: underline } 

   a.lien_jaune_bold {
font-family: verdana;
font-size: 11px;
line-height: 11px;
font-weight: bold;
text-decoration: none;
color: #ffcc00;
}
   a.lien_jaune_bold:active{ color: #ffcc00; }
   a.lien_jaune_bold:link{ color:#ffcc00; }
   a.lien_jaune_bold:visited{ color:#ffcc00; }
   a.lien_jaune_bold:hover{color: #ffcc00;
text-decoration: underline } 

   a.lien_titre_bande_cadre {
font-family: verdana;
font-size: 11px;
line-height: 11px;
font-weight: bold;
text-decoration: none;
color: #000000;
border-bottom: 1px solid #ffcc00;

}
a.lien_titre_bande_cadre:active{ color: #000000; }
a.lien_titre_bande_cadre:link{ color:#000000; }
a.lien_titre_bande_cadre:visited{ color:#000000; }
a.lien_titre_bande_cadre:hover{color: #000000;
text-decoration: underline }


   a.lien_titre_bande {
font-family: verdana;
font-size: 11px;
line-height: 11px;
font-weight: bold;
text-decoration: none;
color: #000000;
margin-left: 10px;
border-bottom: 1px solid #ffcc00;

}
a.lien_titre_bande:active{ color: #000000; }
a.lien_titre_bande:link{ color:#000000; }
a.lien_titre_bande:visited{ color:#000000; }
a.lien_titre_bande:hover{color: #000000;
text-decoration: underline } 

   a.lien_titre_bande_light {
font-family: verdana;
font-size: 11px;
line-height: 11px;
font-weight: normal;
text-decoration: none;
color: #000000;
margin-left: 10px;
border-bottom: 1px solid #ffcc00;

}
a.lien_titre_bande_light:active{ color: #000000; }
a.lien_titre_bande_light:link{ color:#000000; }
a.lien_titre_bande_light:visited{ color:#000000; }
a.lien_titre_bande_light:hover{color: #000000;
text-decoration: underline } 


   a.lien_titre_bande_noire {
font-family: verdana;
font-size: 11px;
line-height: 11px;
font-weight: bold;
text-decoration: none;
color: #ffcc00;
margin-left: 10px;


}
a.lien_titre_bande_noire:active{ color: #ffcc00; }
a.lien_titre_bande_noire:link{ color:#ffcc00; }
a.lien_titre_bande_noire:visited{ color:#ffcc00; }
a.lien_titre_bande_noire:hover{color: #ffcc00;
text-decoration: underline }  


   a.lien_titre_bande_bleue {
font-family: verdana;
font-size: 11px;
line-height: 11px;
font-weight: bold;
text-decoration: none;
color: #3366CC;
margin-left: 10px;


}
a.lien_titre_bande_bleue:active{ color: #ffffff; }
a.lien_titre_bande_bleue:link{ color:#ffffff; }
a.lien_titre_bande_bleue:visited{ color:#ffffff; }
a.lien_titre_bande_bleue:hover{color: #ffffff;
text-decoration: underline } 



    a.lien_noir_light {
font-family: verdana;
font-size: 11px;
line-height: 12px;
font-weight: normal;
text-decoration: none

}
a.lien_noir_light:active{ color: #ffffff; }
a.lien_noir_light:link{ color:#ffffff; }
a.lien_noir_light:visited{ color:#ffffff; }
a.lien_noir_light:hover{color: #ffffff;
text-decoration: underline } 
 
    a.no_underline {
font-family: verdana;
font-size: 11px;
line-height: 12px;
font-weight: normal;
text-decoration: none

}
a.no_underline:active{ color: #ffffff; }
a.no_underline:link{ color:#ffffff; }
a.no_underline:visited{ color:#ffffff; }
a.no_underline:hover{
text-decoration: none } 


/* debut styles pour titres avec 3 crochets */
.crochet { 
	font-family: verdana;
	font-size: 8px;
	font-weight: bold;
	color: #000000; }

/* fin styles pour titres avec 3 crochets */


a.lien_titre_bande_biz {
font-family: verdana;
font-size: 11px;
line-height: 11px;
font-weight: bold;
text-decoration: none;
color: #000000;
margin-left: 0px;
border-bottom: 1px;
}
a.lien_titre_bande_biz:active{ color: #000000; }
a.lien_titre_bande_biz:link{ color:#000000; }
a.lien_titre_bande_biz:visited{ color:#000000; }
a.lien_titre_bande_biz:hover{color: #000000;
text-decoration: underline } 

a.lien_hd_bande_biz {
font-family: verdana;
font-size: 14px;
line-height: 13px;
font-weight: bold;
text-decoration: none;
color: #000000;
margin-left: 0px;
border-bottom: 1px;
}
a.lien_hd_bande_biz:active{ color: #000000; }
a.lien_hd_bande_biz:link{ color:#000000; }
a.lien_hd_bande_biz:visited{ color:#000000; }
a.lien_hd_bande_biz:hover{color: #000000;
text-decoration: underline } 

a.lien_titre_bande_biz_light {
font-family: verdana;
font-size: 11px;
line-height: 11px;
font-weight: bold;
text-decoration: none;
color: #666666;
margin-left: 0px;
border-bottom: 1px;
}
a.lien_titre_bande_biz_light:active{ color: #000000; }
a.lien_titre_bande_biz_light:link{ color:#666666; }
a.lien_titre_bande_biz_light:visited{ color:#666666; }
a.lien_titre_bande_biz_light:hover{color: #000000;
text-decoration: underline }


.ligne_jaunepale {
	font-family: verdana;
	font-size: 10px;
	line-height: 11px;
	font-weight: bold;
	text-decoration: none;
	color: #000000;	border-bottom: 1px solid #FDE25F;
	width: 131px;
	background-color: #ffffff;
	height: 12px;
	padding: 1px;
}  


/* //////////////////////////////////////////////////////////////////////
/////////////////////////////////////////////////////////////////////////
////////  MENU de coté en fond JAUNE    ////////////////////////////////
//////////////////////////////////////////////////////////////////////////  */    
/* debut class menu cote */
 
 
a.lien_info_n2:visited:hover,  
a.lien_info:visited:hover, 
a.lien_info_light_n2:visited:hover, 
a.lien_info_light:visited:hover, 
a.lien_info_light2:visited:hover
{
color:#000000;
}

a.lien_info_n2 {
	font-family: verdana;
	font-size: 10px;
	line-height: 11px;
	font-weight: bold;
	text-decoration: none;
	color: #000000;
	border-bottom: 1px solid #FDD73B;
	width: 131px;
	background-color: #ffcc00;
	height: 12px;
	display: block;
	padding: 1px;
}
a.lien_info_n2:link{ color:#000000; }
a.lien_info_n2:visited{ color:#000000; }
a.lien_info_n2:hover{color: #000000; background-color: #FFFFFF;
text-decoration: none } 

   a.lien_info {
	font-family: verdana;
	font-size: 10px;
	line-height: 11px;
	font-weight: bold;
	text-decoration: none;
	color: #000000;
	border-bottom: 1px solid #FBE690;
	width: 131px;
	background-color: #ffcc00;
	height: 12px;
	display: block;
	padding: 1px;
}
a.lien_info:link{ color:#000000; }
a.lien_info:visited{ color:#000000; }
a.lien_info:hover{color: #000000; background-color: #FFFFFF;
text-decoration: none } 

  
 a.lien_info_light_n2 {
	font-family: verdana;
	font-size: 10px;
	line-height: 11px;
	font-weight: normal;
	text-decoration: none;
	color: #000000;
	border-bottom: 1px solid #FDD73B;
	width: 131px;
	background-color: #ffcc00;
	height: 12px;
	display: block;
	padding: 1px;
}
a.lien_info_light_n2:link{ color:#000000; }
a.lien_info_light_n2:visited{ color:#000000; }
a.lien_info_light_n2:hover{color: #000000; background-color: #FFFFFF;
text-decoration: none }  
  
  
   a.lien_info_light {
	font-family: verdana;
	font-size: 10px;
	line-height: 11px;
	font-weight: normal;
	text-decoration: none;
	color: #000000;
	border-bottom: 1px solid #FBE690;
	width: 131px;
	background-color: #ffcc00;
	height: 12px;
	display: block;
	padding: 1px;
}
a.lien_info_light:link{ color:#000000; }
a.lien_info_light:visited{ color:#000000; }
a.lien_info_light:hover{color: #000000; background-color: #FFFFFF;
text-decoration: none } 

   a.lien_info_light2 {
	font-family: verdana;
	font-size: 10px;
	line-height: 11px;
	font-weight: normal;
	text-decoration: none;
	color: #000000;
	border-bottom: 1px solid #FBE690;
	
	background-color: #ffcc00;
	height: 15px;
	
	padding: 1px;
}
a.lien_info_light2:link{ color:#000000; }
a.lien_info_light2:visited{ color:#000000; }
a.lien_info_light2:hover{color: #000000; background-color: #FFFFFF;
text-decoration: none } 
/* fin class menu cote */
/* //////////////////////////////////////////////////////////////////////
/////////////////////////////////////////////////////////////////////////
//////// FIN   MENU de coté en fond JAUNE    /////////////////////////////
//////////////////////////////////////////////////////////////////////////  */   









/* //////////////////////////////////////////////////////////////////////
/////////////////////////////////////////////////////////////////////////
////////  MENU de coté en fond BLANC    ////////////////////////////////
//////////////////////////////////////////////////////////////////////////  */   

 
a.lien_infoz_n2:visited:hover,  
a.lien_infoz:visited:hover, 
a.lien_infoz_light_n2:visited:hover, 
a.lien_infoz_light:visited:hover, 
a.lien_infoz_light2:visited:hover,
lien_noir_bold2_hilite,
lien_noir_bold2
{
color:#000000;
text-decoration: none;
}


/* //////////////////////////////////////////////////////////////////////
/////////////////////////////////////////////////////////////////////////
////////  FIN  MENU de coté en fond BLANC    ////////////////////////////////
//////////////////////////////////////////////////////////////////////////  */ 



a.nouveau-populaire  {
	font-family: verdana;
	font-size: 10px;
	line-height: 14px;
	font-weight: bold;
	color: #8E8ED3;
	text-decoration: none;
	width: 66px;
	display: block;
}
a.nouveau-populaire:active{ color: #8E8ED3; }
a.nouveau-populaire:link{ color: #8E8ED3; }
a.nouveau-populaire:visited{ color: #8E8ED3; }
a.nouveau-populaire:hover{color: #000099; background-image: url(http://www.branchez-vous.com/images/bg_onglet_NOUVEAU-POPULAIRE.gif); }
a.nouveau-populaire:visited:hover{color: #000099; text-decoration: none; width: 66px;
	
	}

.nouveau-populaire-s  {
	font-family: verdana;
	font-size: 10px;
	line-height: 14px;
	font-weight: bold;
	text-decoration: none;
	color: #000099;
	background-image: url(http://www.branchez-vous.com/images/bg_onglet_NOUVEAU-POPULAIRE.gif);
	width: 66px;
	display: block;
}



